<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Реструктуризация долга</title>
  <meta charset="UTF-8">
  <meta name="format-detection" content="telephone=no">
  <link rel="stylesheet" href="css/style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="wrapper">
  <header class="header">
    <div class="header__content _container">
      <div class="logo">
        <a href="#" class="logo__link">
          <img src="img/icons/meditation.svg" alt="meditation" class="logo__img" />
          <span class="logo__text">Без долгов</span>
        </a>
      </div>
    </div>
  </header>
  <main class="page _container">

    <div class="article__title">
      Реструктуризация долга
    </div>
    <div class="article__text">
      <p>
        Реструктуризация долга удобный, а иногда единственный способ вылезти из долговой ямы.
        Банку и МФО реструктуризация не выгодна, поскольку в таком случае они теряют проценты, не могут получить пени и
        неустойку. Именно поэтому банки отказывают в этом заемщикам.
        Однако, юристы «Стоп Кредит» делают юридические шаги к тому, чтобы заставить банки и МФО принять новые условия.
        То, что не может сделать заемщик не обладающий достаточными юридическими знаниями делают наши юристы, опыт
        которых в банковских спорах превышает 5 лет.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Для чего нужна реструктуризация</h3>
      <p>
        Когда у Вас появляется первая просрочка на сумму долга начисляются штрафы и пени. Мало того, банк или МФО могут
        потребовать расторжения договора и полного погашения задолженности чего Вы сделать не можете.<br>
        После того как Вы вновь начинаете платить или платить частями Вы уже не оплачиваете сам долг, а лишь погашаете
        неустойки. Повышенные проценты, прописанные мелким шрифтом в договоре и другие санкции не позволяют
        Вам погашать кредит или  <span style="color: red">ипотечный кредит</span> по графику – Вы гасите штрафы.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Что дает реструктуризация долга по кредиту</h3>
      <p>
        Вы получите новый график погашения и новые суммы погашения. Это будут посильные для выплаты платежи и никаких процентов, пени и штрафов.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Как добиться реструктуризации</h3>
      <p>
        В офисе «Стоп кредит» Ваше дело будет изучено юристом, который предоставит информацию о возможности реструктуризации задолженности.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Дополнительно наши клиенты получают</h3>
      <p>
        -<span style="color: red">Бесплатные консультации</span> по всем вопросам, связанным с обслуживанием кредита<br>
        -Бесплатную <span style="color: red">защиту от коллекторов</span>. Мы полностью избавим Вас от общения с коллекторскими компаниями<br>
        -Все переговоры с банком или МФО ведем мы в том числе без Вашего участия.<br>
        -Участие наших юристов во всех судебных заседаниях<br>
        -Представление интересов в службе <span style="color: red">судебных приставов</span> в том числе приостановление изъятия имущества
      </p>
    </div>

    <img src="img/1.jpg" alt="image" class="article__img" />

    <div class="article__subtitle">
      Судебная практика
    </div>
    <div class="article__text">
      <p>
        Обширная судебная практика показала, что все ситуации, как правило, типичны. Это позволяет нам, в том числе и
        в досудебном порядке, убедить банк или микрофинансовую компанию в том, что решение возникшей ситуации выгодно
        именно в предлагаемом нами варианте, варианте который выгоден для Вас.
      </p>
    </div>

  </main>
  <footer class="footer">
    <div class="footer__content _container">
      <div class="footer__content_col">
        <div class="free-consultation">
          Бесплатные консультации:
        </div>
        <a href="tel:89381444265" class="footer__phone">
          8 964 603-44-74 <br>
        </a>
        <span style="font-size: 12px">Бесплатные консультации можно получить<br>в любом офисе <span style="color: red">«Стоп кредит»</span></span>
      </div>
      <div class="footer__content_col">
      <a href="/credit/page1.htmle1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
      <a href="/credit/page2.htmle2.html" class="footer__link">Банкротство физ лиц</a>
      <a href="/credit/page3.html" class="footer__link">Реструктуризация долга</a>
      <a href="/credit/page4.htmle4.html" class="footer__link">Бесплатные консультации</a>
    </div>
    <div class="footer__content_col">
      <a href="/credit/page5.htmle5.html" class="footer__link">Расторжение кредитного договора</a>
      <a href="/credit/page6.htmle6.html" class="footer__link">Антиколлекторская помощь</a>
      <a href="/credit/page7.htmle7.html" class="footer__link">Оптимизация долга</a>
      <a href="/credit/page8.htmle8.html" class="footer__link">Остановить долг</a>
      <a href="/credit/page9.htmle9.html" class="footer__link">Споры с судебными приставами</a>
    </div>
    </div>
  </footer>
</div>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(74393572, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true,
    ecommerce:"dataLayer"
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74393572" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>
